local fn = _gn(0x7AE0589093A2E088)
--- END_TEXT_COMMAND_THEFEED_POST_UNLOCK_TU_WITH_COLOR
function Global.EndTextCommandThefeedPostUnlockTuWithColor(chTitle, iconType, chSubtitle, isImportant, titleColor, p5)
	return _in2(fn, _ts(chTitle), iconType, _ts(chSubtitle), isImportant, titleColor, p5, _ri)
end
